python-defaults source package in Yakkety

idle: IDE for Python using Tkinter (default version)
libpython-all-dbg: package depending on all supported Python debugging packages
libpython-all-dev: No summary available for libpython-all-dev in ubuntu yakkety.
libpython-dbg: debug build of the Python Interpreter (version 2.7)
libpython-dev: header files and a static library for Python (default)
libpython-stdlib: interactive high-level object-oriented language (default python version)
python: No summary available for python in ubuntu yakkety.
python-all: package depending on all supported Python runtime versions
python-all-dbg: No summary available for python-all-dbg in ubuntu yakkety.
python-all-dev: No summary available for python-all-dev in ubuntu yakkety.
python-dbg: debug build of the Python Interpreter (version 2.7)
python-dev: header files and a static library for Python (default)
python-doc: No summary available for python-doc in ubuntu yakkety.
python-examples: No summary available for python-examples in ubuntu yakkety.
python-minimal: minimal subset of the Python language (default version)

Versions published

There is no current release of this source package in The Yakkety Yak. You can still report bugs, make translations, and so on, but they might not be used until the package is published.

python-defaults information

No published releases of this package have been uploaded in Ubuntu Yakkety

Upstream connections

PythonPython2.7

An interactive high-level object-oriented language

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the Python ⇒ 2.7.

Releases in Ubuntu